config.file : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/config/2018/asgs_config_062018_swan_lonestar_hsofsx.sh
config.instancename : 062018hsofsx
config.adcirc.time.coldstartdate : auto
config.path.adcircdir : /work/00976/jgflemin/lonestar/adcirc/forks/adcirc/v53release/work
config.path.scriptdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable
config.path.inputdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/input/meshes/hsofs
config.path.outputdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/output
config.path.scratchdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/input/meshes/hsofs
config.forcing.backgroundmet : off
config.forcing.tidefac : on
config.forcing.tropicalcyclone : on
config.forcing.varflux : off
config.forcing.schedule.cycletimelimit : 05:00:00
config.coupling.waves : on
hpc.hpcenv : lonestar.tacc.utexas.edu
hpc.hpcenvshort : lonestar
hpc.queuesys : SLURM
hpc.ppn : 24
hpc.joblauncher : ibrun
hpc.platformmodules : module load netcdf/4.3.3.1 curl perl
hpc.submitstring : sbatch
hpc.executable.qscriptgen : hatteras.slurm.pl
hpc.file.template.qscript : lonestar.template.slurm
hpc.file.template.prepcontrolscript : lonestar.template.serial.slurm
hpc.jobs.ncpucapacity : 3600
adcirc.file.input.gridfile : hsofs.14
adcirc.gridname : hsofs
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit_offset_lonestar.15.template
adcirc.file.properties.controlproperties : hsofs.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
asgs.file.preppedarchive : prepped_hsofs_062018hsofsx_1160.tar.gz
asgs.file.hindcastarchive : prepped_hsofs_hc_062018hsofsx_1160.tar.gz
config.adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : ut-nam-notify.sh
notification.email.activate_list : ""
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.g.fleming@gmail.com"
notification.hpc.email.notifyuser : "jason.g.fleming@gmail.com"
notification.opendap.email.opendapnotify : "asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,clint@ices.utexas.edu,rick_luettich@unc.edu"
post.intendedaudience : general
post.executable.initpost : null_init_post.sh
post.executable.postprocess : cera_post.sh
post.opendap.target : lonestar
post.opendap.tds : ( renci_tds lsu_tds tacc_tds )
post.opendap.opendapuser : ncfs
post.file.sshkey : id_rsa_lonestar
archive.executable.archive : ut-archive.sh
archive.path.archivebase : /corral-tacc/utexas/hurricane/ASGS/2018
archive.path.archivedir : 062018hsofsx_062018
asgs.forecast.ensemblesize : 6
asgs.file.syslog : /work/00976/jgflemin/lonestar/asgs/log/asgs-2018-Sep-08-T16:59:23-0500.154562.log
asgs.path.rundir : /scratch/00976/jgflemin/asgs154562
asgs.path.fromdir : /scratch/00976/jgflemin/asgs154562/50/nowcast
asgs.path.lastsubdir : http://tds.renci.org:8080/thredds/fileServer/tc/nam/2018090706/hsofs/hatteras.renci.org/namhsofs/namforecast
asgs.path.advisdir : /scratch/00976/jgflemin/asgs154562/50
asgs.enstorm : nhcConsensus
asgs.path.stormdir : /scratch/00976/jgflemin/asgs154562/50/nhcConsensus
adcirc.version : v53.04-17-ga629de8-modified
hostname : lonestar.tacc.utexas.edu
instance : 062018hsofsx
pseudostorm : n
intendedAudience : general
modified : n
track_modified : n
storm class : HU
stormname : FLORENCE
track_raw_dat : bal062018.dat
track_raw_fst : al062018.fst
config.forcing.tropicalcyclone.vortexmodel : GAHM
config.forcing.tropicalcyclone.stormnumber : 06
config.forcing.tropicalcyclone.year : 2018
config.forcing.tropicalcyclone.pseudostorm : n
config.forcing.tropicalcyclone.forecast.trigger : rssembedded
config.forcing.tropicalcyclone.forecast.rsssite : filesystem
config.forcing.tropicalcyclone.forecast.path.fdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/input/sample_advisories/2018
config.forcing.tropicalcyclone.best.ftpsite : filesystem
config.forcing.tropicalcyclone.best.path.hdir : /work/00976/jgflemin/lonestar/asgs/branches/2014stable/input/sample_advisories/2018
storm : 06
stormnumber : 06
config.path.swandir : /work/00976/jgflemin/lonestar/adcirc/forks/adcirc/v53release/swan
config.coupling.waves.swan.reinitializeswan : no
config.coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : fort.26.nolimiter.template
year : 2018
directory storm : /scratch/00976/jgflemin/asgs154562/50/nhcConsensus
mesh : hsofs
RunType : Forecast
ADCIRCgrid : hsofs
currentcycle : 18
currentdate : 180911
advisory : 50
prodID : SPDShsofs-UNC_vortex-nws320_20180911T1800_20180911T1800_20180916T1800_18<field>_Z.nc.gz
InitialHotStartTime : 18986400.0000000
RunStartTime : 2018091118
RunEndTime : 2018091618
ColdStartTime : 2018020400
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:FLORENCE
stormclass:HURRICANE
wind:120
advisory time: 2100 UTC TUE SEP 11 2018
gusts : 145
forecastValidStart : 20180911210000
forecastValidEnd : 20180916180000
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
forecastEnsembleMemberNumber : 3
asgs.config.forecast.ensemblemembernumber : 3
time.adcprep.start : 2018-Sep-11-T15:53:50-0500
time.prep15.submit : 2018-Sep-11-T15:54:05-0500
time.adcprep.finish : 2018-Sep-11-T15:55:55-0500
hpc.job.padcswan.queuename : normal
hpc.job.padcswan.serqueue : normal
hpc.job.padcswan.account : ADCIRC
hpc.job.padcswan.ncpu : 1160
hpc.job.padcswan.numwriters : 20
hpc.file.padcswan.template.qstemplate : lonestar.template.slurm
hpc.job.limit.nowcastwalltime : 05:00:00
hpc.job.limit.forecastwalltime : 05:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.job.padcswan.limit.walltime : 01:00:00
hpc.slurm.job.padcswan.partition : null
hpc.slurm.job.padcswan.reservation : florence
hpc.slurm.job.padcswan.constraint : null
cpurequest : 20
ncpu : 1160
numwriters : 20
time.padcswan.submit : 2018-Sep-11-T15:55:55-0500
time.post.start : 2018-Sep-11-T17:27:24-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
downloadurl : http://fortytwo.cct.lsu.edu:8080/thredds/fileServer/tc/florence/50/hsofs/lonestar.tacc.utexas.edu/062018hsofsx/nhcConsensus
